    NMEAPol     =   1               ;1 for RS232 levels,   0 for Logic
    RPTTime     =   2               ;Sequence repeat interval, minutes
    CWSPEED     =   d'70'           ;CW Dot length, ms
    BAUDCONST   =   d'2000'/d'50'   ;Units of 0.5ms
    JT65MODE    =   1               ;A=0, B = 1, C = 2
    PHASE180    =   0x2000          ;AD9852 Phase reg for 180 deg shift,
                                    ;   allowing for freq multiplication



    DATAFORMAT      =   1       ;1 = NMEA, 2 = Oncore, 3 = Palisade
    GPSBAUDCONST    =   d'8'    ;8 - 9600 baud,   d'19' - 4800
    EXTKEY          =   0       ;0 - On/Off using DDS  1 - External Key Line
    CONTROLPLL      =   0x64    ;No PLL

    
;   __config    0x3F61      ;LV Programming off , OSC XT Mode
    __config    0x3F63      ;LV Programming off , OSC EC Mode (RA6 I/O)


    org 0x2100
    ;Frequency data
    ;Fcarrier =  70.0485 , RF Mult = 1 , Fo(carrier) =  70.0485
    ;Ref in   = 250 , PLL Mult= 1 , Clock freq  =  250


;AD9852 DDS register data for VHF/UHF beacons running WSJT Modes

    ;

    de  0x47,0xBB,0x20,0x84,0xDA,0xC6 ; JT Sync tone     
    de  0,   0,   0x00,0x5C,0x7C,0x02 ; JT65B Interval      
    de  0x47,0xBB,0x2F,0xEC,0x56,0xD6 ; 1500Hz Tone      
    de  0x47,0xBB,0x2C,0x3B,0x72,0x47 ; RTTY Mark   1445Hz
    de	0x47,0xBB,0x20,0xD2,0xDE,0x5F ; RTTY Space  1275Hz


        JTDATAOFFSET = $ - 0x2100
;        ; Initial test block of ascending sequence to check on Gram
;        de   d'00',d'01',d'02',d'03',d'04',d'05',d'06',d'07'
;        de   d'08',d'09',d'10',d'11',d'12',d'13',d'14',d'15'
;        de   d'16',d'17',d'18',d'19',d'20',d'21',d'22',d'23'
;        de   d'24',d'25',d'26',d'27',d'28',d'29',d'30',d'31'
;        de   d'32',d'33',d'34',d'35',d'36',d'37',d'38',d'39'
;        de   d'40',d'41',d'42',d'43',d'44',d'45',d'46',d'47'
;        de   d'48',d'49',d'50',d'51',d'52',d'53',d'54',d'55'
;        de   d'56',d'57',d'58',d'59',d'60',d'61',d'62',d'63'

    de   d'07', d'18', d'00', d'01', d'05', d'04', d'04', d'62'
    de   d'01', d'20', d'17', d'38', d'34', d'41', d'22', d'41'
    de   d'33', d'43', d'02', d'60', d'29', d'47', d'12', d'42'
    de   d'10', d'20', d'31', d'22', d'29', d'40', d'35', d'19'
    de   d'36', d'24', d'12', d'36', d'03', d'19', d'09', d'50'
    de   d'17', d'36', d'40', d'18', d'60', d'25', d'10', d'12'
    de   d'45', d'52', d'15', d'38', d'42', d'52', d'58', d'53'
    de   d'52', d'28', d'54', d'31', d'49', d'51', d'56'
    ;    GB3RAL IO91IN              


        CWMSG1OFFSET = $ - 0x2100
        CWMSG2OFFSET = $ - 0x2100
        de      "GB3RAL IO91IN",0
        RTTYMSGOFFSET = $ - 0x2100
        de "GB3RAL IO91IN", 0

;maximum total EEPROM data length 128 bytes
